Lua (5.4)

To download, visit this
page on your iOS device.

This package contains tools for developers.
If this is installed on your device, another package you’ve installed uses features provided by Lua (5.4). Uninstalling Lua (5.4) will also uninstall other packages that use its features.

Shared library for the Lua interpreter version 5.4

Lua is a powerful, light-weight programming language designed for extending applications. The language engine is accessible as a library, having a C API which allows the application to exchange data with Lua programs and also to extend Lua with C functions. Lua is also used as a general-purpose, stand-alone language through the simple command line interpreter provided.

This package contains runtime libraries. You shouldn't need to install it explicitly.


Released by
  • Ryan NairRyan Nair

Compatibility

Supports iPhone, iPad, and iPod touch running iOS 11.0 - 14.4. Jailbreak required.


Having issues?

If you’re having trouble with the package, please email Ryan Nair. Include as much detail as possible, including error messages, so the issue can be resolved quickly.


Prices are in US Dollars and include tax.